Endpoint Vulnerability

Ubuntu Security Notice USN-3433-1

Description

poppler could be made to crash if opened a specially crafted file.

Affected Products

poppler - PDF rendering library